USE [master]
GO

/****** Object:  Database [BOOKSDB]    Script Date: 08.11.2013 12:42:58 ******/
CREATE DATABASE [BOOKSDB]
 CONTAINMENT = NONE
GO

ALTER DATABASE [BOOKSDB] SET COMPATIBILITY_LEVEL = 90
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [BOOKSDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [BOOKSDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [BOOKSDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [BOOKSDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [BOOKSDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [BOOKSDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [BOOKSDB] SET AUTO_CLOSE ON 
GO

ALTER DATABASE [BOOKSDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [BOOKSDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [BOOKSDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [BOOKSDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [BOOKSDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [BOOKSDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [BOOKSDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [BOOKSDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [BOOKSDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [BOOKSDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [BOOKSDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [BOOKSDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [BOOKSDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [BOOKSDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [BOOKSDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [BOOKSDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [BOOKSDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [BOOKSDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [BOOKSDB] SET  MULTI_USER 
GO

ALTER DATABASE [BOOKSDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [BOOKSDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [BOOKSDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [BOOKSDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [BOOKSDB] SET  READ_WRITE 
GO


