USE [BOOKSDB]
GO

/****** Object:  Table [dbo].[Titles]    Script Date: 08.11.2013 12:45:46 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[Titles](
	[ISBN] [varchar](20) NOT NULL,
	[BookTitle] [varchar](100) NOT NULL,
	[EditionNumber] [int] NOT NULL,
	[Copyright] [varchar](4) NOT NULL,
	[AuthorID] [int] NOT NULL,
 CONSTRAINT [PK__Titles__7C8480AE] PRIMARY KEY CLUSTERED 
(
	[ISBN] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[Titles]  WITH CHECK ADD  CONSTRAINT [FK_Titles_Authors] FOREIGN KEY([AuthorID])
REFERENCES [dbo].[Authors] ([AuthorID])
ON UPDATE CASCADE
ON DELETE CASCADE
GO

ALTER TABLE [dbo].[Titles] CHECK CONSTRAINT [FK_Titles_Authors]
GO


